{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "backupConfig.json"
  ],
  "attributes": {
    "uuid": "7b0a5aad-6c1c-44ef-a8f3-6b7ad5f32ec1",
    "enabled": true
  }
}